#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Mar 01 16:43:20 CET 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=BSL_v8.4.zip
enableShaders=true
